
/* Class = "NSWindow"; title = "Tracciante"; ObjectID = "7"; */
"7.title" = "Tracciante";

/* Class = "NSImageView"; ibShadowedToolTip = "E' un cane, è una volpe? Chi lo sà?"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "E' un cane, è una volpe? Chi lo sà?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Tracciatore plug-in è basato su Potrace.\n\nTracciatorer plug-in is è un software libero, coperto dal GNU General Public License.\n\nIl codice sorgente è disponibile a richiesta."; ObjectID = "24"; */
"24.title" = "Tracciatore plug-in è basato su Potrace.\n\nTracciatorer plug-in is è un software libero, coperto dal GNU General Public License.\n\nIl codice sorgente è disponibile a richiesta.";

/* Class = "NSTextFieldCell"; title = "http://potrace.sourceforge.net/"; ObjectID = "25"; */
"25.title" = "http://potrace.sourceforge.net/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "27"; */
"27.title" = "https://www.icalamus.net/";
